.callback_fon_bg{z-index:99999;position:fixed;left:0;right:0;bottom:0;top:0;background:rgba(0,0,0,0.4);display:none}
.form_wrap{position:relative;top:10%;background:#fff;width:370px;margin:30px auto}
.form-block{padding:0 25px 25px;max-height:70vh;overflow-x:hidden;overflow-y:auto}
.form_wrap h2{margin:0;line-height:1;font-size:20px;text-transform:uppercase;font-family:'MuseoSansCyrl-900';text-align:center;padding:20px 0}
.callback_close{position:absolute;right:-45px;top:-15px;font-size:34px;color:#fff;cursor:pointer;font-weight:700}
.callback_error{text-align:center;padding:10px;background:#ff000036;margin-top:20px}
.success-send{text-align:center;padding:10px;background:#00800036;margin-top:20px}
.callback_form textarea,.callback_form input[type="text"]{margin-bottom:15px;width:100%}
.callback_form input[type="submit"]{min-width:200px;font-family:'MuseoSansCyrl-700',sans-serif;line-height:30px;background:#f5a33f;font-size:16px;color:#fff;display:block;text-align:center;padding:5px 15px;cursor:pointer;margin:0 auto;border:none}
.callback_form textarea{min-height:120px}
@media only screen and (max-width:479px){
.form_wrap{width:290px;}
.callback_close{right: 15px;top: 5px;color: #3f3f3f;}
}